<?php

declare(strict_types=1);

namespace App\Service\Constraint;

interface TimeConstraintInterface
{
    /**
     * @return array<string, array<string, list<int>>>
     */
    public function invoke(int $accessId): array;
}
